@charset "UTF-8";

/* ----- ----- ----- ----- -----
 fine-ceramics1.css
----- ----- ----- ----- ----- */







/* ----- ----- ----- ----- -----
 deviced
----- ----- ----- ----- ----- */
@media screen and (max-width: 1024px) { /* iPad landscape */
}/* @media */

@media screen and (max-width: 820px) { /* iPad Air Portrait */
}/* @media */

@media screen and (max-width: 768px) { /* iPad Portrait */
}/* @media */

@media screen and (max-width: 750px) { /* SP */
}/* @media */
